QGIS Application - Feature request #5383
DXF feature
2012-04-17 01:42 AM - Alessandro Ciali

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 15063
Description

Hi,

Probably as a consequence of a bug fix, it is not possible anymore to represent DXF closed polylines as polygons. This capability was

very useful.

| suggest that open polylines shoud be represented as polylines in QGIS, and closed polylines as polygons.

Best regards

History

#1 - 2012-05-07 05:04 AM - Alessandro Ciali

Doing some tests, | found that the DXF feature 'Hatch' can be displayed as Polygon feature in QGis. | agree that this way is more correct than the other -

display closed polyline as polygon, so | think that the ticket should be closed.

#2 - 2012-05-07 06:41 AM - Giovanni Manghi
- Resolution set to wontfix

- Status changed from Open to Closed
